#search .gsc-control-cse{
    background-color: transparent;
    border: none;
    padding: 0;
}
#search .gsc-input-box{
    background-color: transparent;
    border: none;
}
#search table tr td{
    border: none;
}
#search .gsc-input table{
    margin: 0;
}
#search form.gsc-search-box{
    border-bottom: 1px solid white;
}

#search table tr:nth-of-type(odd){
    background-color: transparent;
    border: none;
}
#search table input{
    background-color: transparent!important;
}
#search .gsc-search-button-v2{
    background: transparent;
    border: none;
}